Subject: Info. on PhD program in northwest??

From: [email-masked] (Jeffrey P Schnurr)
Date: Fri, 8 Sep 1995 15:39:56 GMT

To whom it may concern,

I am seeking some initial information regarding a PhD program in 
Forestry; specifically in conventional breeding or a related topic.  I 
recently completed my M.S. in horticulture at North Dakota State 
University and am now working as a research specialist on hybrid aspen 
genetic transformation.  Well, that's about it.  Thanks to anyone that 
relays some information.

Jeff Schnurr

NDSU 
Fargo, ND